Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 08:02:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rasly                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  rasly Bot:  Hi Rasly ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659613245 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555993553            03:33 PM, 09th May          
          Fatma                   Hi Rasly, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:34 PM, 09th May                     rasly                    About my order           03:34 PM, 09th May                     rasly                    9659613245           03:34 PM, 09th May                     rasly                    I received 2day           03:35 PM, 09th May                     rasly                    But           03:35 PM, 09th May                     rasly                    BABYSHOP  Kit for Kids Baby Travel Cot with FREE Mattress           03:35 PM, 09th May                     rasly                    Is missing Mattress           03:35 PM, 09th May                   Fatma                   Thank you for sharing the order number with me           03:37 PM, 09th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:37 PM, 09th May            
          rasly                    Yes sure           03:37 PM, 09th May                   Fatma                   I have checked and i can see that you have received both of the items on 5/9/21 2:48           03:39 PM, 09th May                     rasly                    Yes but           03:40 PM, 09th May                     rasly                    BABYSHOP Kit for Kids Baby Travel Cot with FREE Mattress           03:40 PM, 09th May                     rasly                    This item must come with mattress           03:40 PM, 09th May                     rasly                    But mattress is not included           03:40 PM, 09th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:42 PM, 09th May                   Fatma                   We would like to inform you that we will forward your issue to the concern team.           03:42 PM, 09th May                   Fatma                   Once we get any upda
 te you will email you on your following email address           03:42 PM, 09th May                   Fatma                   [email-masked]           03:42 PM, 09th May                   Fatma                   Is there anything else i can help you with?           03:42 PM, 09th May                     rasly                    Ok thank you           03:43 PM, 09th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:44 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552433